\documentclass[a4paper]{report}
\usepackage[bottom=4cm,top=2cm,left=1.5cm,right=1.5cm]{geometry}

\usepackage[utf8]{inputenc}
\usepackage[british]{babel}
\usepackage{hyperref}

% About this document 
\newcommand{\board}{Quark}
\newcommand{\version}{2dev}

% About the board
\newcommand{\nANALOGinputs}{4}
\newcommand{\nANALOGoutputs}{4}
\newcommand{\nGPIOinputs}{4}
\newcommand{\nGPIOoutputs}{4}
\newcommand{\nENCODERS}{2}
\newcommand{\QuarkID}{0x40}

\usepackage{fancyhdr}
\pagestyle{fancy}
\fancyhf{}
\rhead{Version \version}
\lhead{\board{} User Manual}
\rfoot{Page \thepage}

\usepackage{float,enumitem,multicol,array}

\usepackage{graphicx} 
\usepackage{natbib} 
\usepackage{amsmath} 

\usepackage{multirow,hhline,graphicx,array}
\usepackage{booktabs}

\newcolumntype{L}[1]{>{\raggedright\let\newline\\\arraybackslash\hspace{0pt}}m{#1}}
\newcolumntype{C}[1]{>{\centering\let\newline\\\arraybackslash\hspace{0pt}}m{#1}}
\newcolumntype{R}[1]{>{\raggedleft\let\newline\\\arraybackslash\hspace{0pt}}m{#1}}
\newcommand{\espaco}{\rule{0pt}{3ex}}


\title{User Manual} 

\author{José Roberto \textsc{Colombo} Junior} 

\date{\today} 

\begin{document}

\maketitle

\tableofcontents


\input{protocol/protocol}
\input{gpio/index}
\input{analog_input/index}
\input{pwm/pwm}
\input{encoder/encoder}




% \bibliographystyle{apalike}
% \bibliography{sample}



\end{document}
